/********************************
Created By:   Larry Bahr
Version:      1
Last Updated: 7/22/2014
NOTE:         Properties ordered according to https://github.com/brandon-rhodes/Concentric-CSS/blob/master/style.css
********************************/

@media all and (max-width: 799px) {
   #featuredProducts {
      display:block;
      position:relative;
      width:100%;
   }

   #productInFocus {
      display:block;
      position:relative;
      margin-top:15px;
      width:100%;
      height:auto;
      text-align:center;
   }

   #productInFocus .featuredTag {
      position:relative;
      top:15px;
      z-index:200;
      margin-right:auto;
      margin-left:auto;
      width:250px;
      height:30px;
   }

   #productInFocus .featuredTagText {
      -moz-box-shadow:5px 5px 5px #666666;
      -webkit-box-shadow:5px 5px 5px #666666;
      box-shadow:5px 5px 5px #666666;
      float:left;
      padding-right:15px;
      padding-left:15px;
      height:30px;
      vertical-align:middle;
      line-height:30px;
      background-color:#0b3550;
      color:#ffffff;
      font-weight:bold;
   }

   #productInFocus .arrowRight {
      display:inline-block;
      float:left;
      border-top:15px solid transparent;
      border-bottom:15px solid transparent;
      border-left:15px solid #0b3550;
      width:0px;
      height:0px;
   }

   #productInFocus img {
      position:relative;
      top:-20px;
      margin-left:25px;
      border:1px solid #888888;
   }

   #productInFocus h1.featuredProductTitle {
      display:block;
      position:relative;
      top:0px;
      width:100%;
      overflow:hidden;
      color:#000000;
      font-size:16pt;
      font-weight:bold;
   }

   #productInFocus p.featuredProductDescription {
      word-wrap:break-word;
      position:relative;
      margin:0px auto;
      width:80%;
      overflow:visible;
      color:#000000;
      font-size:13pt;
   }

   #productInFocus .featuredProductViewButton {
      display:block;
      -webkit-border-radius:5px;
      border-radius:5px;
      position:relative;
      top:20px;
      margin:0px auto;
      margin-bottom:25px;
      width:150px;
      height:50px;
      vertical-align:middle;
      text-decoration:none;
      line-height:50px;
      background-color:#0b3550;
      color:#ffffff;
      font-size:11pt;
      font-weight:bold;
   }

   #productInFocus .featuredProductViewButton:hover {
      text-decoration:underline;
      background-color:#ffffff;
      color:#0b3550;
   }
   
   /* CSS for  JQuery lightSlider */
   .csSlideOuter {
      overflow:hidden;
   }
   
   .lightSlider:before, .lightSlider:after {
      display:table;
      content:" ";
   }
   
   .csSlideWrapper > ul:after {
      clear:both;
   }
   
   .csSlideWrapper .csSlide {
      -webkit-transform:translate(0px, 0px);
      -ms-transform:translate(0px, 0px);
      transform:translate(0px, 0px);
      -webkit-transition:all 1s;
      transition:all 1s;
      -webkit-transition-duration:inherit;
      transition-duration:inherit;
      -webkit-transition-timing-function:inherit;
      transition-timing-function:inherit;
   }
   
   .csSlideWrapper .csFade {
      position:relative;
   }
   
   .csSlideWrapper .csFade > li {
      position:absolute !important;
      top:0px;
      left:0px;
      z-index:9;
      margin-right:0px;
      width:100%;
   }
   
   .csSlideWrapper.usingCss .csFade > li {
      -webkit-transition-delay:0s;
      transition-delay:0s;
      -webkit-transition-duration:inherit;
      transition-duration:inherit;
      -webkit-transition-property:opacity;
      transition-property:opacity;
      -webkit-transition-timing-function:inherit;
      transition-timing-function:inherit;
      opacity:0;
   }
   
   .csSlideWrapper .csFade > li.active {
      z-index:10;
   }
   
   .csSlideWrapper.usingCss .csFade > li.active {
      opacity:1;
   }
   /** /!!! End of core css Should not edit !!!/**/

   /* Pager */
   .csSlideOuter .csPager.cSpg {
      margin:10px 0px 0px;
      padding:0px;
      text-align:center;
   }
   
   .csSlideOuter .csPager.cSpg > li {
      display:inline-block;
      cursor:pointer;
      padding:0px 5px;
   }
   
   .csSlideOuter .csPager.cSpg > li a {
      border-radius:30px;
      display:inline-block;
      -webkit-transition:all 0.5s linear 0s;
      transition:all 0.5s linear 0s;
      position:relative;
      z-index:99;
      width:22px;
      height:22px;
      overflow:hidden;
      text-indent:-999em;
      background-color:#686868;
   }
   
   .csSlideOuter .csPager.cSpg > li:hover a, .csSlideOuter .csPager.cSpg > li.active a {
      background-color:#0b3550;
   }
   
   .csSlideOuter .media {
      opacity:0.8;
   }
   
   .csSlideOuter .media.active {
      opacity:1;
   }
   /* End of pager */

   /** Gallery */
   .csSlideOuter .csPager.cSGallery {
      -webkit-touch-callout:none;
      -webkit-user-select:none;
      -khtml-user-select:none;
      -moz-user-select:none;
      -ms-user-select:none;
      user-select:none;
      margin:0px;
      padding-left:0px;
      list-style:none outside none;
   }
   
   .csSlideOuter .csPager.cSGallery li {
      -webkit-transition:opacity 0.35s linear 0s;
      transition:opacity 0.35s linear 0s;
      opacity:0.7;
   }
   
   .csSlideOuter .csPager.cSGallery li.active, .csSlideOuter .csPager.cSGallery li:hover {
      opacity:1;
   }
   
   .csSlideOuter .csPager.cSGallery img {
      display:block;
      max-width:100%;
      height:auto;
   }
   
   .csSlideOuter .csPager.cSGallery:before, .csSlideOuter .csPager.cSGallery:after {
      display:table;
      content:" ";
   }
   
   .csSlideOuter .csPager.cSGallery:after {
      clear:both;
   }
   /* End of Gallery*/

   /* slider actions */
   .csAction > a {
      display:block;
      -webkit-transition:opacity 0.35s linear 0s;
      transition:opacity 0.35s linear 0s;
      position:absolute;
      top:50%;
      opacity:0.5;
      z-index:200;
      margin-top:-16px;
      cursor:pointer;
      width:32px;
      height:32px;
   }

   .csAction > a:hover {
      opacity:1;
   }
   
   .csAction > a:active {
      opacity:1;
      color:#428bca;
   }
   
   .csAction span.arrows {
      font-size:28pt;
      font-weight:bold;
   }
   
   .csAction > .csPrev {
      left:10px;
      background-position:0px 0px;
      z-index:200;
   }
   
   .csAction > .csNext {
      right:10px;
      background-position:-32px 0px;
      z-index:200;
   }
   
   .cS-hidden {
      filter:alpha(opacity=0);
      opacity:0;
      height:1px;
      overflow:hidden;
   }
   /* end CSS for JQuery lightSlider */

   #featuredProductSlider {  
      position:relative;
      margin-top:40px;
      margin-right:auto;
      margin-left:auto;
      padding:0px;
   }

   .featuredProductSlide {  
      position:relative;
      z-index:100;
      border-top:1px solid #888888;
      text-align:center;
      overflow:hidden;
   }

   .featuredProductSlideImage {
      display:block;
      -moz-box-shadow:5px 5px 5px #666666;
      -webkit-box-shadow:5px 5px 5px #666666;
      box-shadow:5px 5px 5px #666666;
      z-index:10;
      margin:auto auto;
      width:80%;
   }

   .featuredProductSlide h2.featuredProductTitle {
      display:none;
   }
}

@media all and (min-width: 800px) {
   #featuredProducts {
      display:block;
      position:relative;
      width:100%;
   }

   #productInFocus {
      display:block;
      position:relative;
      margin-top:15px;
      margin-right:auto;
      margin-left:auto;
      width:1000px;
   }

   #productInFocus .featuredTag {
      position:absolute;
      top:5px;
      height:30px;
   }

   #productInFocus .featuredTagText {
      -moz-box-shadow:5px 5px 5px #666666;
      -webkit-box-shadow:5px 5px 5px #666666;
      box-shadow:5px 5px 5px #666666;
      float:left;
      padding-right:15px;
      padding-left:15px;
      height:30px;
      vertical-align:middle;
      line-height:30px;
      background-color:#0b3550;
      color:#ffffff;
      font-weight:bold;
   }

   #productInFocus .arrowRight {
      display:inline-block;
      float:left;
      border-top:15px solid transparent;
      border-bottom:15px solid transparent;
      border-left:15px solid #0b3550;
      width:0px;
      height:0px;
   }

   #productInFocus img {
      margin-left:25px;
      border:1px solid #888888;
   }

   #productInFocus h1.featuredProductTitle {
      position:absolute;
      top:0px;
      left:40%;
      width:50%;
      overflow:hidden;
      color:#000000;
      font-size:16pt;
      font-weight:bold;
   }

   #productInFocus p.featuredProductDescription {
      word-wrap:break-word;
      position:absolute;
      top:50px;
      left:40%;
      width:56%;
      height:160px;
      overflow:auto;
      color:#000000;
      font-size:11pt;
   }

   #productInFocus .featuredProductViewButton {
      border-radius:5px;
      -webkit-border-radius:5px;
      position:absolute;
      bottom:15px;
      left:80%;
      padding:12px 2%;
      text-decoration:none;
      background-color:#0b3550;
      color:#ffffff;
      font-size:11pt;
      font-weight:bold;
   }

   #productInFocus .featuredProductViewButton:hover {
      text-decoration:underline;
      background-color:#ffffff;
      color:#0b3550;
   }

   #featuredProductSlider {  
      margin-right:auto;
      margin-left:auto;
      margin-top:15px;
      padding:0px;
      width:80%;
      text-align:center;
   }
   
   /* CSS for  JQuery lightSlider */
   .csSlideOuter {
      overflow:hidden;
   }
   
   .lightSlider:before, .lightSlider:after {
      display:table;
      content:" ";
   }
   
   .csSlideWrapper > ul:after {
      clear:both;
   }
   
   .csSlideWrapper .csSlide {
      -webkit-transform:translate(0px, 0px);
      -ms-transform:translate(0px, 0px);
      transform:translate(0px, 0px);
      -webkit-transition:all 1s;
      transition:all 1s;
      -webkit-transition-duration:inherit;
      transition-duration:inherit;
      -webkit-transition-timing-function:inherit;
      transition-timing-function:inherit;
   }
   
   .csSlideWrapper .csFade {
      position:relative;
   }
   
   .csSlideWrapper .csFade > li {
      position:absolute !important;
      top:0px;
      left:0px;
      z-index:9;
      margin-right:0px;
      width:100%;
   }
   
   .csSlideWrapper.usingCss .csFade > li {
      -webkit-transition-delay:0s;
      transition-delay:0s;
      -webkit-transition-duration:inherit;
      transition-duration:inherit;
      -webkit-transition-property:opacity;
      transition-property:opacity;
      -webkit-transition-timing-function:inherit;
      transition-timing-function:inherit;
      opacity:0;
   }
   
   .csSlideWrapper .csFade > li.active {
      z-index:10;
   }
   
   .csSlideWrapper.usingCss .csFade > li.active {
      opacity:1;
   }
   /** /!!! End of core css Should not edit !!!/**/

   /* Pager */
   .csSlideOuter .csPager.cSpg {
      margin:10px 0px 0px;
      padding:0px;
      text-align:center;
   }
   
   .csSlideOuter .csPager.cSpg > li {
      display:inline-block;
      cursor:pointer;
      padding:0px 5px;
   }
   
   .csSlideOuter .csPager.cSpg > li a {
      border-radius:30px;
      display:inline-block;
      -webkit-transition:all 0.5s linear 0s;
      transition:all 0.5s linear 0s;
      position:relative;
      z-index:99;
      width:15px;
      height:15px;
      overflow:hidden;
      text-indent:-999em;
      background-color:#686868;
   }
   
   .csSlideOuter .csPager.cSpg > li:hover a, .csSlideOuter .csPager.cSpg > li.active a {
      background-color:#0b3550;
   }
   
   .csSlideOuter .media {
      opacity:0.8;
   }
   
   .csSlideOuter .media.active {
      opacity:1;
   }
   /* End of pager */

   /** Gallery */
   .csSlideOuter .csPager.cSGallery {
      -webkit-touch-callout:none;
      -webkit-user-select:none;
      -khtml-user-select:none;
      -moz-user-select:none;
      -ms-user-select:none;
      user-select:none;
      margin:0px;
      padding-left:0px;
      list-style:none outside none;
   }
   
   .csSlideOuter .csPager.cSGallery li {
      -webkit-transition:opacity 0.35s linear 0s;
      transition:opacity 0.35s linear 0s;
      opacity:0.7;
   }
   
   .csSlideOuter .csPager.cSGallery li.active, .csSlideOuter .csPager.cSGallery li:hover {
      opacity:1;
   }
   
   .csSlideOuter .csPager.cSGallery img {
      display:block;
      max-width:100%;
      height:auto;
   }
   
   .csSlideOuter .csPager.cSGallery:before, .csSlideOuter .csPager.cSGallery:after {
      display:table;
      content:" ";
   }
   
   .csSlideOuter .csPager.cSGallery:after {
      clear:both;
   }
   /* End of Gallery*/

   /* slider actions */
   .csAction > a {
      display:block;
      -webkit-transition:opacity 0.35s linear 0s;
      transition:opacity 0.35s linear 0s;
      position:absolute;
      top:50%;
      opacity:0.5;
      z-index:200;
      margin-top:-16px;
      cursor:pointer;
      width:32px;
      height:32px;
   }

   .csAction > a:hover {
      opacity:1;
   }
   
   .csAction > a:active {
      opacity:1;
      color:#428bca;
   }

   .csAction span.arrows {
      font-size:28pt;
      font-weight:bold;
   }
   
   .csAction > .csPrev {
      left:10px;
      background-position:0px 0px;
   }
   
   .csAction > .csNext {
      right:10px;
      background-position:-32px 0px;
   }
   
   .cS-hidden {
      filter:alpha(opacity=0);
      opacity:0;
      height:1px;
      overflow:hidden;
   }
   /* end CSS for JQuery lightSlider */
   
   .featuredProductSlide {  
      position:relative;
      z-index:100;
      margin-top:5px;
      border-top:1px solid #888888;
      text-align:center;
      width:auto;
   }

   .featuredProductSlideImage {
      -moz-box-shadow:5px 5px 5px #666666;
      -webkit-box-shadow:5px 5px 5px #666666;
      box-shadow:5px 5px 5px #666666;
      position:relative;
      top:5px;
      z-index:10;
      width:80%;
   }

   .featuredProductSlide h2.featuredProductTitle {
      display:block;
      position:relative;
      z-index:20;
      margin-top:10px;
      width:95%;
      overflow:hidden;
      text-align:center;
      color:#0b3570;
      font-size:12pt;
   }
}